@charset "utf-8";

/* FONTES ESPECIAIS */

@font-face {
	font-family: 'AgencyFB-Reg';
	src: url('../fonts/agencyr.eot');
	src: url('../fonts/agencyr.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/agencyr.woff') format('woff'),
		 url('../fonts/agencyr.ttf') format('truetype'),
		 url('../fonts/agencyr.svg#agencyr') format('svg');
	font-weight: normal;
	font-style: normal;
		}


/* BODY */

body
{
   text-align: center;
   margin: 0;
}


/* LINKS */

a{color: #B6003D}
a:visited{color: #B6003D;text-decoration: none}
a:active{color: #B6003D;text-decoration: none}
a:hover{color: #FF9900;text-decoration: none}
a:link {text-decoration: none}


/* MENUS */

div#menu{width: 870px; height:40px; position:absolute; top:175px; left:0px;}
.menu {font-family: Calibri;font-size: 21px; color: #808080}
a.menu:link{color: #808080;  text-decoration: none}
a.menu:visited{color: #808080; text-decoration: none}
a.menu:active{color: #808080;   text-decoration: none}
a.menu:hover{color: #FF9900; text-decoration: none;}

div#menu2{width: 580px; height:50px; position:absolute; top:57px; left:267px;}

div#menu3{width: 870px; text-align: center; margin: 0;}
.menu3 {font-family: 'AgencyFB-Reg';font-size: 19px; color: #FFFFFF; line-height:29px}
a.menu3:link{color: #FFFFFF;  text-decoration: none}
a.menu3:visited{color: #FFFFFF; text-decoration: none}
a.menu3:active{color: #FFFFFF;   text-decoration: none}
a.menu3:hover{color: #a3300f; text-decoration: none;}

/* CONTATO */

.contato1 {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000}
.contato2 {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666}
.contato3 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #161B54; line-height:150%}


/* FORMULÁRIO IMC*/

div#IMC{width: 370px; height:50px; position:absolute}

.campo-imc {font-family:Arial, Helvetica, sans-serif; background-color:#eaeaea; border:solid 1px #CCCCCC; color:#666666; font-size:13px; text-align:center; width:130px}
.campo-resultado {font-family:Arial, Helvetica, sans-serif; background-color:#eaeaea; border:solid 1px #CCCCCC; color:#d9612d; font-weight:bold; font-size:15px; width:60px; text-align:center}

.sep1-imc { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold }
.sep2-imc { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#942f13; }
.texto1-imc { font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#b6003d; font-weight:bold; padding-top:5px }
.texto2-imc { font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#333333; font-weight:normal }

.calcular {font-family: Arial, Helvetica, sans-serif;font-size: 13px; color: #FFFFFF; background-color:#b6003d; text-align:center; padding:2px}
a.calcular:link{color: #FFFFFF;  text-decoration: none; background-color:#b6003d}
a.calcular:visited{color: #FFFFFF; text-decoration: none; background-color:#b6003d}
a.calcular:active{color: #FFFFFF;   text-decoration: none; background-color:#b6003d}
a.calcular:hover{color: #FFFFFF; text-decoration: none; background-color:#ed7855}

.tabela-imc-fem-1 {background-color:#990033; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc-fem-2 {background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #990033; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc-mas-1 {background-color:#003366; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc-mas-2 {background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #003366; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc0 {background-color:#999999; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc1 {background-color:#0196d0; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc2 {background-color:#88bc39; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc3 {background-color:#ddaa09; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc4 {background-color:#e08a1d; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc5 {background-color:#ef6173; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc6 {background-color:#c00953; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center; padding-bottom:5px; padding-top:5px}
.tabela-imc-riscos {background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #666666; text-align:center; padding-bottom:5px; padding-top:5px}


/* OUTROS */

.titulo-home { font-family: Arial, Helvetica, sans-serif; font-size: 16px;color: #922D13; padding:2px}
.titulo-internas { font-family: 'AgencyFB-Reg'; font-size: 30px;color: #B6003D;}

.texto-home1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080; line-height:13px; padding:3px}
.texto{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; line-height:150%}
.texto2{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:13px; color:#666666; line-height:150%}

.mais { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#B6003D; line-height: 150%}

.artigos { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#443A32; padding-bottom:14px;font-weight:bold}
.artigos a:link { color: #443A32; text-decoration: none}
.artigos a:visited {text-decoration: none; color: #443A32}
.artigos a:hover {text-decoration: none; color: #000000}
.artigos a:active {text-decoration: none; color: #443A32}

.item { padding-top:4px;}
.item1 { font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#942f13; font-weight:bold; padding-top:5px; padding-left:20px }
.item2 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; line-height:150%; padding-left:30px}
.item3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; line-height:150%; padding-left:30px}

.destaque1 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#EC7756; line-height: 150%}
.destaque2 { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#B6003D; line-height: 150%}

.separador1 { border-bottom:solid 1px #EBAD94; }
.separador2 { border-right:solid 1px #F3D4C7; }
.separador3 { border-bottom:solid 1px #F3D4C7; }

.moldura { border:solid 1px #DFDFDF}

.sombra { background-image:url(../images/sombra.png); background-repeat:no-repeat; text-align:center}

.beneficios {background-color:#ffbf87; border:solid 1px #FF6600; padding-bottom:20px; padding-top:20px}


/* FOOTER */

div#rodape{width: 870px; text-align: center; margin: 0;}

.rodape {font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #922D13;  height:10px}
.rodape a:link {color: #922D13; text-decoration: none}
.rodape a:visited {text-decoration: none; color: #922D13}
.rodape a:active {text-decoration: none; color: #922D13}
.rodape a:hover {text-decoration: none; color: #B6003D}